﻿


.texten{color:#000000;font-family:Verdana;font-size:8pt;}




	.box-footer-1 {
		float:left;
		margin-left: 22px;
	}
.f-width-1-1{width:100%}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.menu-toggle{display:none}
.menu-toggle:hover,.menu-toggle:active,.menu-toggle:focus{box-shadow:none}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.collapsed_comments .page_item ul li.last { border-right: none; }


.profilePic .page_item ul li.last { margin-right: 0px; }




.highlightSelector .author-admin.skip-link.widget_text .content-list-keyword li.last,
.highlightSelector .author-admin.skip-link.widget-widget_text .content-list-keyword li.last { margin-bottom:0; }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.sf-menu li:last-child, .sf-menu li.last-child {
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.social-footer li.facebook a:before, .social-footer li.twitter a:before, .social-footer li.google a:before, .social-footer li.linkedin a:before, .social-footer li.instagram a:before
{
	content: "\f09a";
	font-size: 30px;
	line-height: 60px;
	font-family: 'alterexbook';
	display: block;
	color: #f9f9f9;
}


.social-footer li.linkedin a:before
{
	content: "\f0e1";
}

.flexslider .slides .video-shortcode {
  margin-bottom: 0;
}

.fusion-youtube.center-video .video-shortcode,
.fusion-vimeo.center-video .video-shortcode {
  margin: 0 auto;
}

#social {
	width: 40px;
	position: fixed;
	right: 0; 
	top: 80px;
	margin-right: -50px;
	z-index: 30;
}

#social div {
	background: #fff;	
	margin-bottom: 10px;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

#social img {
	max-width: 40px;
	margin-right: 0;
	display: block;
}

#social div:hover {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	margin-left: -10px;	
}

#main-nav .menu{display:none;}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


section.about-box .about-box-heading .about-box-heading-image {
    width: 100px;
    height: 150px;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    
    margin: 0 auto;
    background-size: cover;
    background-position: 50% 50%;
}


section.about-box .about-box-heading .about-box-heading-image:before,
section.about-box .about-box-heading .about-box-heading-image:after {
    content: '';
    position: absolute;
    width: -webkit-calc( 50% - 100px );
    width: -moz-calc( 50% - 100px );
    width: calc( 50% - 100px );
    height: 2px;
    background: rgba( 255, 255, 255, 0.15 );
    z-index: 500;
    top: 54px;
}


section.about-box .about-box-heading .about-box-heading-image:before {
    left: 0;
}


section.about-box .about-box-heading .about-box-heading-image:after {
    right: 0;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}


div.rpwwt-post-excerpt{font-size:80%;
font-weight:300;
}



.newsbox.about .covers{padding-top: 0.5rem;}

.newsbox.about .covers a{display: inline-block; margin:0.5rem;}

.newsbox.about .covers a img{border: solid 1px #ccc;}

.newsbox.about .covers a img:hover{border:solid 1px var(--color-link);}

#com_accueil .newsbox.about .covers{padding:0;}






#page {
	z-index: 0;
	position: relative;
}



#page.container,
#page.container-fluid {
  padding: 0 0px;
}

#page #header-inner,
#page #navbar-inner,
#page .breadcrumb-trail .container,
#page .title-wrapper .container,
#page #content-inner,
#page #contentbottom-inner,
#page #footer-inner,
#page #closure-inner {
  padding-left: 20px;
  padding-right: 20px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 0px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }


.p-opacity {
    opacity: 0.7;
}

.newsBox .newsList li .txt{line-height:1.4em;margin:0 0 12px;max-height:8.4em;overflow:hidden;}

.newsBox .newsList li .txtNewsNoImg .txt{height:auto}

.catgrs .infoBox .txt{display:block;color:#333;padding-top:13px;line-height:20px}

.catgrsSmall .infoBox .txt,.catgrsSmall .line{display:none}

.catgrsSecond .infoBox .txt,.catgrsSecond .line{display:none}

.advBox .newsList li .txt{line-height:1.4em;margin:0 0 12px;max-height:8.4em;overflow:hidden;}

.advBox .newsList li .txtNewsNoImg .txt{height:auto}

.newsBoxIn .newsList li .txt{max-height:8.4em;}

.leftMenu .srchMobF .txt{border:none;background:none;height:27px;top:1px;width:90%;color:#666}

.devices .newsBox .newsList li .txt{max-height:8.4em;}

.devices .advBox .newsList li .txt{max-height:8.4em;}

.devices .newsBoxIn .newsList li .txt{max-height:8.4em;}

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pop-appweima .arows{right:90px;}

.pop-wxweima .arows{right:90px;}

.nav .layer-daikuan .arows{right:60px;}





#preloader {
	position: fixed;
	z-index: 1600;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	opacity: 1;
	visibility: visible;
	-webkit-transition: all .9s;
					transition: all .9s;
}

#preloader .logo {
	position: absolute;
	width: 120px;
	left: 50%;
	top: 50%;
	text-align: center;
	margin: -72px 0 0 -60px;
}

#preloader .logo img {
	display: block;
	max-width: 90px;
	margin: 0 auto 25px auto;
}

#preloader .logo span {
	font-size: 30px;
	font-weight: 300;
	color: #8e8e93;
}

.pace-done #preloader,
.pace-done #preloader .logo {
	opacity: 0;
	visibility: hidden;
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
.related-collection .related-collection-short-title{display:inline-block;background:#ffce06;font-size:.75em;font-weight:600;text-transform:uppercase;letter-spacing:.1em;padding:1px 5px;margin-bottom:3px}
.et_pb_blurb_container{font-style:italic}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

section.business li.overseas {
	width: 66.6%;
	display: inline-block;
}

section.business .overseas a, section.business .another a {
	height: 285px;
	display: block;
}

section.business .overseas span{
	top:84%;
}

section.business li.alcohol, section.business li.softdrink, section.business li.food, section.business li.overseas, section.business li.another, section.business li.kart {
	width: 50%;
	display: inline-block;
}


#indicators{
    display:block;
    text-align:center;
    margin:0 auto;
    padding-bottom:30px;
}

#indicators i {
    margin: 0 6px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.site-branding.icon-text .site-logo {
display: inline-block;
vertical-align: middle;
}
	
		
		
		
		
		

	



#sidebar-left, #sidebar-right {float: left; width: 231px;}

#sidebar-left, #main-content { margin-right: 11px; }
	

	.sidebar .block, .entry { -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); }

#bayi-girisi img{ margin-left:0.9375em; padding-top: 10px }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.authors-listing-content .wpb_column{margin:0 0 40px}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span5{width:41.66666667%}
.c-hero-slider__2cols-wrapper .c-hero-slider__col{max-width:100%}
.c-hero-slider__col{width:50%}
.c-hero-slider__col:nth-child(n+3){display:none}
.lt-ie9 .c-hero-slider__col{width:49%}
.lt-ie10 .c-hero-slider__col,.lt-ie9 .c-hero-slider__col{width:49%;float:left}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
width: 1010px;
}
 .header-content {
padding: 20px 15px;
margin: 0 auto;
}
 #theme-header.full-logo .header-content {
padding: 0;
}


.fade-in {
  position: relative;
  
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
.sections{overflow-x:hidden;overflow-y:hidden}
.is-frontend #content .sections,.is-frontend #content-holder .sections{margin-top:3.88889rem}
#content-153 .sections { margin-top: 0px !important; }
.is-frontend #content-153 .sections { margin-top: 4.444444444444445rem; }
#footer {clear:both;width:100%;}
#footer-widget-area .widget-area {float:left;margin-right:20px;}
#footer-widget-area #fourth {margin-right:0;}
#container,#header,#footer {margin:0;width:100%;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.page-title-text {
   display: inline-block;
   padding: 10px;
}

.page-title-text h1,
.page-title-text h5,
.page-title-text p a,
.page-title-text p.empty {
	color: #fff;
	text-transform: uppercase;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 15px;
	display: inline-block;
}

.page-title-text a svg {
	margin-left: 0.75rem;
}

.page-title-text a:hover {
	background-color: rgba(0,128,79,1);
}

.page-title-text-dettaglio p.empty {
	margin-bottom:0;
}

	.post-info-center {
		float: right;
		padding-right: 14px;
	}

	.latestPost.full-post .post-info-center {
		float: none;
		padding-right: 0;
	}

#wrapper,#header{width:1130px;}

#wrapper{padding:0 100px;margin:0 auto;}

#wrapper, #content,#header-wrapper {float:none!important;width:100%!important;}
#menu .menu-main{list-style:none;margin:0;padding:0;font-size:0}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }
.home .whats-on-section .events-container .event .event-info-container{position:absolute;bottom:0;width:100%;background-color:rgba(0,48,80,0.8);-webkit-transition:background-color .5s;transition:background-color .5s}
.home .whats-on-section .events-container .event .event-info-container:hover{background-color:#003050}
.home .whats-on-section .events-container .event .event-info-container a{display:block;padding:16px 48px 16px 16px;color:#ffffff;overflow:hidden}
.home .whats-on-section .events-container .event .event-info-container a h3{margin:0;line-height:1.2;font-weight:600;letter-spacing:1px;text-transform:uppercase}
.home .whats-on-section .events-container .event .event-info-container a span{font-size:14px;font-size:.875rem}
.home .whats-on-section .events-container .event .event-info-container a svg{position:absolute;top:50%;right:16px;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:18px;height:14px}


.copyright-text {
  margin-bottom: 16px;
}

.copyright-text a,
                                                .nav--footer a:hover,
                                                .site-footer .separator--flower { color: #190f00; }


.off-canvas-top-bar-menu ul {
  padding-left: 20px;
  padding-top: 27px;
  padding-bottom: 7px;
}


.off-canvas-top-bar-menu ul li {
    font-family: "Open Sans";
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-style: normal;
    font-size: 11px;
    padding: 5px 0;
}

#sidebar,
#footer,
#header,
#navigation,
#breadcrumb,
.more-link,
.nav,
.page-navi,
.related_post,
#single {
	display: none;
}

#footer {
	clear: both;
	padding:15px 0;
	border-top: 1px solid #ddd;
}
.lo-header_top .logo-warp{margin:0;padding:0;vertical-align:middle;display:inline-block}
.swiper-slide .slide-image{float:left;width:440px;margin-left:0;margin-right:0}
.home .featured-slider .swiper-slide .slide-image{position:relative;height:372px}
.home .featured-slider .swiper-slide .slide-image .slide-image-inner{position:relative;height:372px;padding-top:2px;overflow:hidden;display:flex;align-items:center}
.home .featured-slider .swiper-slide .slide-image img{width:100%;height:auto}


.all-caps { text-transform: uppercase; }




#footer {
margin:0 auto;
margin-top:20px;
width:972px;
clear:both;
padding:10px 0 50px 0;
overflow:hidden;
}


#footer h5 {
font-size: 14px;
margin: 9px 0;
padding:0 0 10px 0;
border-bottom:1px solid #363636;
}


#footer ul {
list-style: none;
margin: 14px 0 14px 0;
padding:0 0 0 0;
}


#footer ul li {
color: #999999;
margin-bottom: 9px;
}


#footer-menu {
        float: right;
        display: inline-block;
}

#footer-menu a {
	padding: 0 8px;
}

#footer-menu ul {
	margin: 0px;
}

#footer-menu li {
	display: inline-block;
}

#footer-menu li:after {
	content: "|";
}

#footer-menu li:last-child:after {
	content: none;
}


.footer-logo,
.footer .address,
.footer .phone {
	margin-bottom: 15px;
}


.search-provider .provider .address {
	padding: 15px 15px 15px 15px;
	display: inline-block;
	float: left;
	width: 50%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.sp-col-12,.sp-col-11,.sp-col-10,.sp-col-9,.sp-col-8,.sp-col-7,.sp-col-6,.sp-col-5,.sp-col-4,.sp-col-3,.sp-col-2,.sp-col-1,#main,#sidebar{position:relative;padding-left:25px;padding-right:25px}
.sp-col-12,.sp-col-11,.sp-col-10,.sp-col-9,.sp-col-8,.sp-col-7,.sp-col-6,.sp-col-5,.sp-col-4,.sp-col-3,.sp-col-2,.sp-col-1{float:left}
.sp-col-12{width:100%}
.sp-row.post-layout .sp-col-6,.sp-row.post-layout .sp-col-12,.sp-row.post-layout .sp-col-4,.sp-row.post-layout .sp-col-3{padding-left:20px;padding-right:20px}
.side_menu_button_wrapper{display:table}

.footer-title{
  font-family: 'GlosaDisplay-Roman';
  font-size: 14px;
  color: #17ab8c;
  margin-bottom: 25px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66667%}

.tab-news.tab-box-danhmuc .tab-content {
    height: 570px;
    overflow-y: scroll;
    background: #f6f6f6;
    padding-left: 8px;
}

.tab-news .tab-content{
  height: 375px;
  overflow-y: scroll;
  background: #f6f6f6;
  padding-left: 8px;
}


.tab-news .tab-content:hover::-webkit-scrollbar {
 opacity: 1!important;
}

.tab-news .tab-content::-webkit-scrollbar {
  width: 7px;
  opacity: 0!important;
}



.tab-news .tab-content::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey; 
}

 

.tab-news .tab-content::-webkit-scrollbar-thumb {
  background: #ad1b1e; 
  border-radius: 10px;
}



.tab-news .tab-content::-webkit-scrollbar-thumb:hover {
  background: #ad1b1e; 
}


.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}


.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}


.aetw-hero .container {
  display: table;
  height: 100%;
}


    
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
.woocommerce .price_slider_amount .clear{padding:0!important}
footer .footer_frame{display:flex;width:100%;flex-basis:auto;align-items:center;justify-content:space-around;-webkit-flex-flow:row wrap;flex-flow:row wrap}
footer .footer_frame .footer_frame_left{color:#4f5362;font-size:12px;line-height:22px;width:30%;order:1}
footer .footer_frame .footer_frame_middle{color:#4f5362;font-size:10px;line-height:18px;text-align:center;width:40%;order:2}
footer .footer_frame .footer_frame_right{text-align:right;width:400px;order:3;width:30%}
footer .footer_frame .footer_frame_right ul li{display:inline-block;margin-right:45px}
footer .footer_frame .footer_frame_right ul li:last-child{margin-right:0}
footer .footer_frame .footer_frame_right ul li img{width:100px;height:100px}
footer .footer_frame ul li{display:inline-block;margin-right:45px}
footer .footer_frame ul li:last-child{margin-right:0}
footer .footer_frame ul li img{width:100px;height:100px}



.box_content {
	float: left;
	overflow: hidden;
	min-height: 1px;
	margin-right: 2%;
}


.box_content.last {
	float: right;
	margin-right: 0;
}


.box_33_33_33 .box_content.last {
	float: left;
}


.box_33_33_33 .box_content {
	margin-left:1%;
	margin-right:1%;
}


.table-frame .box_80_20 .box_content {
	display: table-cell;
	float: none;
	vertical-align: top;
}

h2.site-description {
  color: #bf6450;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0px;
  max-width: 260px;
  line-height: 20px;
}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}



.nw-airdna-singlesearch-wrapper {
  position: relative;
}






.nw-hero-section .nw-airdna-singlesearch-wrapper {
  display: block;
  width: 50% !important;
  min-width: 450px;
  margin-top: 1.5rem;
  float: right;
}
.card-block{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.1111111111rem}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.section-programme-list .card-block{font-size:0}
.section-programme-list .card-block :not(.card-title){display:none}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}


#foot_left {
float:left;
width:440px;
}


#foot_left .textwidget {
margin-top:-18px;
}


.col1_landing ul, .border_landing ul{
	margin:0;
	padding:0;
}


.col1_landing ul li, .border_landing ul li{
	margin:1px 0 0 0;
	padding:0  5px 0 5px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type:none;
}


.col1_landing ul li a, .col1_landing ul li a:link, .col1_landing ul li a:active, .border_landing ul li a, .border_landing ul li a:link, .border_landing ul li a:active{
	padding:0;
	margin:0;
}
 
.col1_landing ul li a:hover, .border_landing ul li a:hover{
	padding:0;
	margin:0;
}


#branding-bar .show-on-tablet, #branding-bar .show-on-desktop { display: none; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-10{width:83.33333333%}


#menu_content_inner,.front_menu_opt{max-width:600px;margin:0px auto;}


.front_menu_opt{width:100%;color:white;font-size:16pt;text-align:center;border-radius:10px;padding:5px 0px;}

.front_menu_opt img{max-height:35px;vertical-align:middle;}


.column .teaser {
margin-bottom:19px;
}



.sub-message{
    float: right;
    color:#304859;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: right;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}

#custom-cookie-accept {
  position: fixed;
  overflow: hidden;
  opacity: 0;
  bottom: 0px;
  left: 0px;
  padding: 20px;
  width: 300px;
  z-index: 9999;
}




.entry-summary  .liimg {
    position: relative;
    width: 100%;
}

.entry-summary  .thumb {
    display: block;
    overflow: hidden;
   
    margin-bottom: 0.6em;
}

.entry-summary  .thumb img {
    width: 100%;
    max-width: 100%;
}

.entry-summary  .readmore {
    text-transform: uppercase;
    font-size: 0.75em;
    color: #c78777;
}

.entry-summary  .readmore span {
    font-size: 20px;
    font-weight: bold;
}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}

	
	.mobile-slide {
		display: none;
	}

.fusion-footer .footercopyright {
	float: left;
}

.sidebar .widget .widgettitle {
  margin-bottom: 20px;
}

.widget_custom_advertisement_entries .widgettitle {
  margin-bottom: 25px;
}

.widget_custom_popular_projects_entries .widgettitle,
.widget_custom_latest_projects_entries .widgettitle {
  padding-right: 50px;
}

    #content_wrapper.plan .row.wide.home-bottom .home-bottom-links, #content_wrapper.home .row.wide.home-bottom .home-bottom-links {
      color: #635d58;
      font-size: 1.5em;
      margin: 2em 0 4em;
      text-align: center; }

      #content_wrapper.plan .row.wide.home-bottom .home-bottom-links a, #content_wrapper.home .row.wide.home-bottom .home-bottom-links a {
        color: #e87722;
        text-decoration: none;
        padding: 0 .5em;
        font-family: "ProximaNova-Bold";
        font-weight: normal; }

        #content_wrapper.plan .row.wide.home-bottom .home-bottom-links a:hover, #content_wrapper.home .row.wide.home-bottom .home-bottom-links a:hover {
          color: #635d58; }
.blog-post .post-media-wrap{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
.blog-post .post-media .image-overlay {-webkit-transition: opacity 500ms ease 0s, background-color 500ms ease 0s;transition: opacity 500ms ease 0s, background-color 500ms ease 0s;}
.blog-post .post-media .image-overlay .fa {color: #ffffff;}
.portfolio-post .post-media-wrap{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
.portfolio-post .post-media-wrap .media-hovers {padding-top: 25%;padding-right: 8%;padding-bottom: 8%;padding-left: 8%;}
.portfolio-post .post-media-in-wrap {border: none;}
.portfolio-post .post-media:hover .image-overlay {background-color: rgba(255,255,255, 0);}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.comment-navigation .meta-nav {
	display: none;
}

.post-navigation .meta-nav {
	color: #777;
	display: block;
	font-size: 13px;
	line-height: 1.54;
	text-transform: uppercase;
}



button,
input,
textarea,
#infinite-handle button,
.featured-content .post-thumbnail,
.post-link .genericon,
.post-navigation .meta-nav,
.post-navigation .post-title,
.hentry:not(.format-gallery):not(.format-image) .post-thumbnail,
.post-thumbnail:before,
.post-thumbnail img,
.search-form:before,
.site,
.site-info .sep,
.sticky-post {
	transition: all 350ms ease-in-out;
}


div.art-content-layout-row
{
  display: table-row; 
}


.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}

.abs{position:absolute;}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(2n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(2n+1){float:none}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(3n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(3n+1){clear:both}
#footer-bottom .et-social-icon a{color:#f57c1f}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}





.header-logo a {
  text-decoration: none !important;
}


.navigation-bar .header-logo {
  display: inline-block;
  vertical-align: middle;
}


.navigation-bar .header-logo img {
  max-height: 60px;
  padding: 15px 0;
}


.navigation-bar--inverse .header-logo--text,
.navigation-bar--inverse .header-logo--text a {
  color: #fff;
}


.header-logo--mobile img {
  max-height: 50px;
  padding: 10px 0;
}


.mobile-header--dark .mobile-header-btn,
.mobile-header--inverse .mobile-header-btn,
.mobile-header--inverse .header-logo a {
  color: rgba(255, 255, 255, 0.8);
}


.mobile-header--dark .mobile-header-btn:hover,
.mobile-header--inverse .mobile-header-btn:hover,
.mobile-header--inverse .header-logo a:hover {
  color: white;
}



#pagewrap, .pagewidth, #headerwrap, #header, #main-nav, #body, #layout, #content, .post, .author-box, .post-nav, .pagenav, #sidebar, .widget, #footerwrap, #footer {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.sidebar-none.query-section #layout.pagewidth {
	width: 100% !important;
	max-width: 100% !important;
}



.full_width #layout {
	width: 100%;
	max-width: 100%;
}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}



.pagewidth,
.section-inner {
	width: 1064px;
	max-width: 100%;
	margin: 0 auto;
}

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #d9e4f0 !important;
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 12px !important;
}

#cookie-notice.cn-bottom .cn-revoke-cookie,.cn-bottom{bottom:0}
#cookie-notice.cn-top .cn-revoke-cookie,.cn-top{top:0}
#cookie-notice{display:none;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-button{margin-left:10px}
#cookie-notice .cn-revoke-cookie.cn-button{position:relative;visibility:visible;display:none;left:0;right:0;margin:0}
.warp{max-width:560px;min-width:320px;margin-left:auto;margin-right:auto;position:relative}


.icon-youtube:before {
  content: "\e90f";
  display: block;
  margin-top: 3px;
}
#main #blogs_posts{width:410px}
#slideshow #main-content header #tag{color:#fff;background:#cd0606;display:inline-block!important;padding:5px 1rem;margin-left:-1rem}
#slideshow #main-content h1{color:#000}
#slideshow #main-content header .extra-info .author a:hover{color:#cd0606}
.lo-content{background:#fff;width:1080px;max-width:1080px;margin:0 auto;padding-top:0;text-align:left}
.lo-responsive .lo-content{width:auto}
#header-search-wrapper,#menu-wrapper #primary-main-menu li.header-search-toggle{display:none !important}
#menu-wrapper{width:100%}
#layout-wrapper.boxed #menu-wrapper,#layout-wrapper.boxed-attached #menu-wrapper{width:auto;margin:0 -20px}
#menu-wrapper #primary-main-menu{margin:0;display:none;position:static}
#menu-wrapper #primary-main-menu li ul{margin:0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
#menu-wrapper #primary-main-menu li ul li a{width:auto}
#menu-wrapper #primary-main-menu li ul li ul li a{padding-left:60px !important}
#menu-wrapper #primary-main-menu li ul li ul li ul li a{padding-left:80px !important}
#menu-wrapper #primary-main-menu li ul li ul li{display:none}
#menu-wrapper #primary-main-menu li.hover ul li.hover ul li{display:block}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration,.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-event-meta,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-event-meta{color:hsla(0,0%,100%,.7);font-weight:400}

.topimg { position: relative; display: inline-block; width: 665px; height: 80px; float: right; }

.topimg img { display:block; width:100%; height:auto; }

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


.ns-effect-slidetop.ns-show .icon,
.ns-effect-slidetop.ns-show .ns-notice {
	-webkit-animation-name: animScaleUp;
	animation-name: animScaleUp;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}


.ns-effect-slidetop.ns-show .ns-notice {
	-webkit-animation-name: animFade;
	animation-name: animFade;
}


.ns-notice {
	margin-left: 70px;
	font-size:14px;
}
.uabb-infobox-content .uabb-infobox-text p:last-of-type {margin-bottom: 0;}
.uabb-infobox-content .uabb-infobox-text p {padding: 0 0 10px 0;}
.fl-builder-content .uabb-infobox-text h1,.fl-builder-content .uabb-infobox-text h2,.fl-builder-content .uabb-infobox-text h3,.fl-builder-content .uabb-infobox-text h4,.fl-builder-content .uabb-infobox-text h5,.fl-builder-content .uabb-infobox-text h6 {margin: 0;}
.fl-builder-content .fl-node-5b46582a5fa04 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fa04 .uabb-infobox-text {color: #d4d4d4;}
.fl-builder-content .fl-node-5b46582a5fa77 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fa77 .uabb-infobox-text {color: #d4d4d4;}
.fl-builder-content .fl-node-5b46582a5fae9 .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5b46582a5fae9 .uabb-infobox-text {color: #d4d4d4;}

.fs-14 {font-size: 14px;}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right{height:50px;line-height:50px}
.box-site-nav-categories-left{float:left}
body.responsive .box-site-nav-categories,body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:44px;line-height:44px}
body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:auto;float:none}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

  .span4 {
    width: 228px;
  }

  .row-fluid .span4 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
  }

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 214px;
  }

  .services_medium.span4 .border_{width:140px; right:-80px;}


  .row-dynamic-el .span4 .flexslider .bottom_shadow{background:url('img/shadow4.html') center bottom no-repeat; width:344px; height:260px; left:-22px;}

#social_haircut {
    float: left;
    clear: both;
    padding-right: 10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-10{width:83.33333333%}
